#icone-principal {
	text-align:center;
}
.icone-bloco {
    display:inline-block;
    margin:1px 1px;
    overflow:hidden;
}
.icone-bloco form {
	margin: 0;
}

.icone-bloco button {
	border: none;
	width: 130px;
	height: 140px; 
}

div.espacamento-breadcrumbs {
	height: 70px;
}

div.servicos-titulo {
	overflow: visible;
	height: unset;
}

div.servicos-caixas {
	margin-top: 23px;
}
div.segunda-linha {
	margin-top: unset;
}

div.servicos-caixas a {
	text-decoration: none !important;
	font-weight: normal !important;	
}
div.servicos-caixas span {
    font-family: 'robotoregular';
    font-size: 10px;
	color: #2E4196;
	text-transform: uppercase;
}
div.servicos-caixas div.primeira-caixa {
	margin-left: 0px !important;
}
div.servicos-caixas div.ultima-caixa {
	margin-right: 0px !important;
}
div.servicos-caixas div.box {
	background: #FFFFFF;
	border: 1px solid #2E4196;
	box-sizing: border-box;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
	border-radius: 12px;
	width: 120px;
	height: 120px;
	line-height: 15px;
	margin: 0 auto;
}
div.servicos-caixas div.box span {
	font-family: 'robotoregular';
    font-size: 14px;
	color: #2E4196;
	/*margin-left: 4px;
    margin-right: 4px;*/
}
.fonte-menor {
	font-size: 13px !important;
}
.fonte-menor12 {
	font-size: 12px !important;
}
.fonte-menor11 {
	font-size: 11px !important;
}
div.servicos-caixas div.box-img {
	width: 120px;
	height: 70px;
}
div.servicos-caixas div.box-span {
	width: 111px;
	height: 32px;
	margin-left: 3px !important;
	margin-top: 8px !important;
}
div.servicos-caixas div.box img {
	width: 55px;
	height: 55px;
	margin-top: 13px;
}
div.servicos-caixas div.invisivel {
	border: 1px solid #FFFFFF !important;
	box-shadow: 0px 4px 4px rgba(255, 255, 255, 255)  !important;
}

.servicos-unidade .box {
	min-width: 155px;
}

.ligacao-nova:hover 
.mudanca-titularidade:hover 
.vazamento-oculto:hover 
.parcelamento-debito:hover 
.revisao-fatura:hover 
.consulta-viabilidade:hover 
.outros:hover {
	cursor: pointer;
}
.ligacao-nova 			{ background-image: url(../imagens/bts_atendimento/1-bt_lig_nova.jpg); }
.mudanca-titularidade 	{ background-image: url(../imagens/bts_atendimento/2-bt_titularidade.jpg);}
.vazamento-oculto 		{ background-image: url(../imagens/bts_atendimento/3-bt_oculto.jpg); }
.parcelamento-debito 	{ background-image: url(../imagens/bts_atendimento/4-bt_parcelamento.jpg); }
.revisao-fatura 		{ background-image: url(../imagens/bts_atendimento/5-bt_revisao.jpg); }
.consulta-viabilidade 	{ background-image: url(../imagens/bts_atendimento/6-bt_viabilidade.png); }
.outros 				{ background-image: url(../imagens/bts_atendimento/11-bt_outros.png); }
